<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".NuevoUsuarioFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:gravity="center|top">

        <android.support.design.widget.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <AutoCompleteTextView
                android:id="@+id/txtUsuarioNuevo"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="30dp"
                android:hint="Usuario"
                android:inputType="text"
                android:maxLines="1"
                android:singleLine="true" />

        </android.support.design.widget.TextInputLayout>



        <android.support.design.widget.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp">

            <AutoCompleteTextView
                android:id="@+id/txtPassNuevo"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:textSize="30dp"
                android:hint="Contraseña"
                android:inputType="textPassword"
                android:maxLines="1"
                android:singleLine="true" />

        </android.support.design.widget.TextInputLayout>
        <android.support.design.widget.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp">

            <AutoCompleteTextView
                android:id="@+id/txtNombreNuevo"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:textSize="30dp"
                android:hint="Nombre del Usuario"
                android:inputType="text"
                android:maxLines="1"
                android:singleLine="true" />

        </android.support.design.widget.TextInputLayout>

        <android.support.design.widget.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp">

            <AutoCompleteTextView
                android:id="@+id/txtApellidoNuevo"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:textSize="30dp"
                android:hint="Apellido del Usuario"
                android:inputType="text"
                android:maxLines="1"
                android:singleLine="true"
                android:imeOptions="actionDone"/>

        </android.support.design.widget.TextInputLayout>


        <Spinner
            android:id="@+id/spnUsuarioNuevo"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true">

        </Spinner>


        <Button
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/btnGrabarNuevo"
            android:textColor="@android:color/black"
            android:backgroundTint="#BBF4FA"
            android:text="Grabar"
            android:textSize="20dp"
            android:layout_marginTop="10dp"
            android:layout_centerVertical="true"
            android:layout_centerHorizontal="true" />
        <Button
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/btnCancelarNuevo"
            android:textColor="@android:color/black"
            android:backgroundTint="#BBF4FA"
            android:text="Cancelar"
            android:textSize="20dp"
            android:layout_marginTop="10dp"
            android:layout_centerVertical="true"
            android:layout_centerHorizontal="true" />
    </LinearLayout>

</ScrollView>